From 774d66195343feff388256dc272dd670b080a6cb Mon Sep 17 00:00:00 2001
From: Ambriel Skoeld <ambriel.archangel@icloud.com>
Date: Thu, 2 Apr 2020 17:16:55 +0200
Subject: [PATCH] Home.md

---
 Home.md | 24 ++++++++++++++++++++++++
 1 file changed, 24 insertions(+)
 create mode 100644 Home.md

diff --git a/Home.md b/Home.md
new file mode 100644
index 0000000..4e7a427
--- /dev/null
+++ b/Home.md
@@ -0,0 +1,24 @@
+
+Azure App Service is the Platform as a Service (PaaS) offering from Azure that let's you deploy, manage, and scale your applications with ease. 
+
+## How App Service works
+
+There are two unique pieces of Azure that make App Service work differently from other PaaS providers. The first is **Resource Groups**, which are logical groupings of Azure resources. The second is the **App Service Plan**, which define the infrastructure where you application instances are deployed.
+
+### App Service Plans
+
+An App Service Plan provides a way for you to define the region and pricing tier (VM capacity and features) that can be shared across web apps deployed from the App Service extension. Simply put, the Plan defines the Virtual Machine that will host the web apps that you deploy from the extension.
+
+An Azure web app may exist in a single App Service Plan at any given time. Or when needed, a web app may be moved to another App Service Plan. This gives you the flexibility of starting your web app development in an App Service Plan configured for the Free tier and then upgrading to an App Service Plan configured for a higher pricing tier as your application and development requirements expand.
+
+> **TIP:** An App Service Plan can be used for multiple Web Apps.
+
+At any time, you can change the pricing tier for your App Service Plan. So it is not necessary to create a new one if you need to move to a higher or lower pricing tier.
+
+### Resource Groups
+
+An Azure Resource Group is a logical container for grouping Azure resources. For example, a website may have a web API, front end with UI, and a database in which to store data. The web front end, API and database are individual resources that comprise the full web solution. An Azure Resource Group gives you a natural way to manage and monitor resources that comprise a solution.
+
+Below is an example of what an Azure Resource Group could look like for a web app consisting of an Azure web app (with three app instances), Cosmos DB database, and an Azure Storage account for serving front end UI code. Notice that the App Service extension only manages the App Service Plan and App Instances deployed to the plan.
+
+![App Service Anatomy](https://user-images.githubusercontent.com/1186948/51127485-66695800-17da-11e9-8201-9756596521fe.png)
\ No newline at end of file
--
Working Copy 4.1.5

